<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>GVT report</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
 <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
   <script src="https://google-code-prettify.googlecode.com/svn/loader/run_prettify.js?lang=css&skin=desert"> </script>
 <style>
.modal.modal-wide .modal-dialog {
  width: 90%;
}
.modal-wide .modal-body {
  overflow-y: auto;
}
p {word-wrap: break-word; }
</style>
<script>
$(".modal-wide").on("show.bs.modal", function() {
  var height = $(window).height() - 200;
  $(this).find(".modal-body").css("max-height", height);
});
</script>
<style>
div.tooltip-inner {
    max-width: 1500px;
}
.input-color {
    position: relative;
}
.input-color input {
    padding-left: 40px;
}
.input-color .color-box {
    width: 30px;
    height: 10px;
    display: inline-block;
    background-color: #ccc;
    position: absolute;
    left: 5px;
    top: 5px;
}
</style>
<script>
$(document).ready(function () {
  $("a").tooltip({
    'selector': '',
    'placement': 'bottom',
    'container':'body'
  });
});
</script>
 </head>
 <body>

<div class="container">
	<div class="row">
		<div class="col-xs-11" style="float:right;right:0px">
		

						<div class="panel panel-primary">
							<div class="panel-heading"><b>Component 1:  [724, 1621][712, 587] </b></div>
							<div class="panel-body">
							
											<p align="right">
													<a data-toggle="modal" href="#1" class="btn btn-primary">Linked XML element</a>
													<div id="1" class="modal modal-wide fade">
													  <div class="modal-dialog">
														<div class="modal-content">
														  <div class="modal-header">
															<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
															<h4 class="modal-title"> </h4>
														  </div>
														  <div class="modal-body">
															<pre class="prettyprint"> <xmp>  </xmp></pre>
														  </div>
														  <div class="modal-footer">
															<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
														  </div>
														</div><!-- /.modal-content -->
													  </div><!-- /.modal-dialog -->
													</div><!-- /.modal -->
											</p>
							<p>
							<img src="Component 1-augmented.jpg" alt="Mountain View" width="25%" ><br><br>
							
							<b>Design cropped image:</b> <img src="design/30398763.jpg" alt="Mountain View" height="42" ><br><br><b>Top 3 colors:</b><div class="input-color"> <input type="text" value="#f5d3a5" /><div class="color-box" style="background-color:#f5d3a5;"></div></div><div class="input-color"> <input type="text" value="#2c4c45" /><div class="color-box" style="background-color:#2c4c45;"></div></div><div class="input-color"> <input type="text" value="#5ea6a2" /><div class="color-box" style="background-color:#5ea6a2;"></div></div>
							<b>Implementation cropped image:</b><img src="implement/30221823.jpg" alt="Mountain View" height="42" ><br><br><b>Top 3 colors:</b><div class="input-color"> <input type="text" value="#f5aca6" /><div class="color-box" style="background-color:#f5aca6;"></div></div><div class="input-color"> <input type="text" value="#66a580" /><div class="color-box" style="background-color:#66a580;"></div></div><div class="input-color"> <input type="text" value="#254a33" /><div class="color-box" style="background-color:#254a33;"></div></div>
							<b> <br>  0) Image Color Violation : Images are the same but colors are different.<br></b>
							</p>
							</div>
						</div>
						
						<div class="panel panel-primary">
							<div class="panel-heading"><b>Component 2:  [724, 2216][569, 121] </b></div>
							<div class="panel-body">
							
											<p align="right">
													<a data-toggle="modal" href="#2" class="btn btn-primary">Linked XML element</a>
													<div id="2" class="modal modal-wide fade">
													  <div class="modal-dialog">
														<div class="modal-content">
														  <div class="modal-header">
															<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
															<h4 class="modal-title"> </h4>
														  </div>
														  <div class="modal-body">
															<pre class="prettyprint"> <xmp>  </xmp></pre>
														  </div>
														  <div class="modal-footer">
															<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
														  </div>
														</div><!-- /.modal-content -->
													  </div><!-- /.modal-dialog -->
													</div><!-- /.modal -->
											</p>
							<p>
							<img src="Component 2-augmented.jpg" alt="Mountain View" width="25%" ><br><br>
							
							<b>Design cropped image:</b> <img src="design/29771042.jpg" alt="Mountain View" height="42" ><br><br>
							<b>Implementation cropped image:</b><img src="implement/31680187.jpg" alt="Mountain View" height="42" ><br><br>
							<b> <br>  0) Size Violation : the horizontal distance is 569 px, but it should be 712 px<br>  1) Size Violation : the vertical distance is 121 px, but it should be 152 px<br></b>
							</p>
							</div>
						</div>
						
						<div class="panel panel-primary">
							<div class="panel-heading"><b>3) The component TRENDING [0,448] [397,201] in design is missing. </b></div>
							<div class="panel-body">
							
											<p align="right">
													<a data-toggle="modal" href="#" class="btn btn-primary">Linked XML element</a>
													<div id="" class="modal modal-wide fade">
													  <div class="modal-dialog">
														<div class="modal-content">
														  <div class="modal-header">
															<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
															<h4 class="modal-title"> </h4>
														  </div>
														  <div class="modal-body">
															<pre class="prettyprint"> <xmp>  </xmp></pre>
														  </div>
														  <div class="modal-footer">
															<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
														  </div>
														</div><!-- /.modal-content -->
													  </div><!-- /.modal-dialog -->
													</div><!-- /.modal -->
											</p>
							<p>
							<img src="Component 3-augmented.jpg" alt="Mountain View" width="25%" ><br><br>
							
							<b> <br></b>
							</p>
							</div>
						</div>
						
			
			<!-- /.warning -->
			
			
			<div class="panel panel-success" style="word-wrap: break-word;">
				<div class="panel-heading"><b>Design input warnings</b></div>
				<div class="panel-body">
				<p>
				<b> </b>
				</p>
				</div>
			</div>
			
			
			<div class="panel panel-info" style="word-wrap: break-word;">
				<div class="panel-heading"><b>PID comparison</b></div>
				<div class="panel-body">
				<p>
				<img src="PIDOutput.png" alt="Mountain View" width="25%" ><br><br>
				</p>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
$(document).ready(function(){
    $('[data-toggle="tooltip"]').tooltip();   
});
</script>
</body>
</html>
